:root {
    --blanco: #fff;
    --color-p: #16193b;
    --color-p-h: #16193bc9;
    --color-s: #8493AE;
    --color-s-h: #8493ae0d;
}

.quitar {
    display: none !important;
}

.row {
    margin-bottom: 0px !important;
}

/* Fonts */
body {
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
    color: var(--color-p);
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}

/* End Fonts */

.color-menu {
    color: var(--color-p) !important;
    border-bottom: 1px solid var(--color-p);
}

.nav-wrapper.container {
    margin-bottom: 1em;
    margin-top: 1em;
}

.brand-logo img {
    width: 6em;
}

/* Figura */
p.figura-title {
    margin-top: 0px;
    margin-bottom: 2em;
}

img.figura {
    width: 13%;
}


/* Navbar */
nav {
    background-color: var(--blanco);
    box-shadow: none;
    z-index: 3;
    width: 100%;
}

.nav-fixed {
    position: fixed;
    transition-duration: 0.2s;
}

ul.top-menu li a {
    color: var(--color-s);
    text-transform: uppercase;
    font-weight: bold;
}

i.fas.fa-phone-volume {
    font-size: 1.5em;
    color: var(--color-p);
}

.menu-telefono span {
    font-size: 0.75em;
}

.menu-boton {
    font-size: 0.75em;
    background-color: var(--color-p);
    border-radius: 0px;
}

.menu-boton:hover {
    background-color: var(--color-p-h);
    color: #fff;
    font-weight: bold;
}

.card-action a {
    color: #fff;
}

img.bienvenido-img {
    height: 100%;
    width: 100%;
    margin-top: 0px;
}

.top-menu li a:hover {
    background-color: transparent !important;
    color: var(--color-p);
}

.hamburguesa {
    color: var(--color-p);
}

/* Cuadro Servicios */
#cuadro-servicios, #cuadro-servicios-barra {
    background-color: var(--color-p);
    color: var(--color-s);
    text-align: center;
}

#cuadro-servicios-barra {
    margin-bottom: 2em;
    background-image: url("http://localhost/avant/wp-content/uploads/2019/12/barra-e1577126996904.jpg");
}

.serv {
    padding-left: 3% !important;
    padding-right: 3% !important;
    height: 8em;
    padding-top: 1.3em !important;
}

img.serv-img {
    width: 3em;
}

p.serv-text {
    font-size: 0.75em;
}

.serv-cuadros {
    margin-top: 2em;
    margin-bottom: 2em;
}


.leer-mas {
    margin-top: 2em;
    width: 50%;
}

section#bienvenido {
    margin-top: 4em;
    margin-bottom: 3em;
}

a.cuadros:hover .serv {
    background-color: var(--blanco);
    color: var(--color-p);
    font-weight: bold;
}

a.cuadros {
    color: var(--color-s);
}


/* Servicios Seccion */
#servicios {
    /* background-color: var(--color-p); */
    padding-bottom: 2em;
}

.figura-blanca-title {
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 0px;
}


.card:hover .card-action a {
    background-color: var(--color-s);
}

.card-action {
    text-align: center;
}

.card-action .leer-mas {
    margin: 0px;
}

/* Inter */
.inter-fondo1 {
    background-color: var(--color-p);
    background-image: url("../img/shield.png");
    text-align: right;
    color: var(--blanco);
    background-repeat: no-repeat;
    padding: 4em 6em 3em 0 !important;
    height: 400px;
    background-size: 40%;
    background-position: 0% 100%;
}

.inter-fondo2 {
    background-color: var(--blanco);
    background-image: url("../img/light.png");
    background-repeat: no-repeat;
    padding: 4em 3em 3em 6em !important;
    background-position: right;
    height: 400px;
    background-size: 25%;
    background-position: 100% 100%;
}

section#inter {
    margin-top: -1.33em;
    margin-bottom: -1.33em;
}

/* Locksmith Section */
#locksmith {
    margin-top: 2em;
}

#locksmith-img {
    width: 70%;
}

.lock {
    text-align: center;
}

/* inter 2 Section*/
#inter2 {
    background-image: url('../img/inter2.png');
    background-size: cover;
    color: var(--blanco);
    padding: 6%;
}

.inter2-boton {
    text-align: center;
}

.inter2-texto h5 {
    margin: 0px;
}

.inter2-boton a {
    border: 1px solid;
    margin-top: 1em;
}

/* Testimonial Section */
.testimonial-test {
    background-color: var(--color-p);
}

.contador-seccion {
    margin-top: 4em;
    margin-bottom: 4em;
}

.contador {
    font-weight: bold;
    margin: 0px;
}

.contador-imagen {
    width:30%;
}

.row.contador-seccion {
    text-align: center;
}


.testimonials-content {
    background-color: var(--main-bk);
    padding-top: 1em;
}

.testimonials-sub {
    text-transform: uppercase;
    margin-bottom: 0px;
    color: var(--blanco);
    text-align: center;
    font-size: 14px;
}

.testimonials-title {
    margin-top: 1em;
    color: var(--blanco);
    line-height: 28.6px !important;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    font-weight: 700 !important;
    font-style: normal;
    font-variant: normal;
    text-transform: uppercase;
    text-decoration: none solid rgb(111, 181, 134);
    text-indent: 0px;
    font-size: 25px !important;
    margin-bottom: 0px;

}

.test-img {
    width: 6em !important;
    background-size: cover;
    margin-top: 0px;
    height: 6em !important;
}

.test-title {
    font-size: 1.3em;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: var(--blanco) !important;
}

.test-text {
    font-size: 1em;
    font-weight: 300;
    color: var(--blanco) !important;

}


.testimonial-carousel .slides {
    background-color: transparent !important;
    margin: 0;
    height: 100% !important;
}

small {
    color: var(--blanco);
}

/* Nop */
section#clientes {
    height: 6em;
    padding: 1em;
}
.nop div a, .nop span a {
    color: transparent !important;
}


/* Footer */
footer {
    background-color: var(--color-p) !important;
}


.carrousel-logo {
    width: 8em;
}

#logo-parallax {
    width: 20em;
    margin: 0 auto;
    display: block;
    margin-top: 2em;
}

#logo-footer {
    width: 12em;
}


/* Parallax Video */
#video-parallax {
    position: relative;
    background-color: black;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

#video-parallax video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#video-parallax .container {
    position: relative;
    z-index: 2;
}

#video-parallax .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: var(--color-p);
    opacity: 0.5;
    z-index: 1;
}

@media (max-width : 340px) {
    #video-parallax {
        display: none;
    }
}

/* Fixes */


section#testimonial {
    height: 100%;
}

nav.nav-extended {
    height: 7em;
}

ul#nav-mobile li {
    margin-top: 1.5em;
}

li#boton-arriba a {
    color: #fff;
    width: 100%;
}

.sidenav-overlay {
    display: none !important;
}

.quote {
    text-align: center;
    font-style: oblique;
}

small.luis {
    color: var(--color-p);
    float: right;
}

li#boton-arriba a:hover {
    color: var(--color-p) !important;
}

/* Pagina nosotros */
section.top-intern-page {
    padding-top: 6em;
    padding-bottom: 6em;
    background-image: url('http://avantcl.com/preview/wp-content/uploads/2019/09/security-technologies_top-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--blanco);   
}

.header-title {
    text-align: center;
    text-transform: capitalize;
    text-shadow: 1px 1px 6px #000;
    display: none;
}

.n-s1-derecha h5 {
    font-size: 2em;
    text-transform: uppercase;
}

.n-s1-derecha {  
    width: 100%;
    min-height: 500px;
    height: auto;
    position: relative;
}

.n-s1-derecha .content {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding-right: 70px;
    padding-left: 70px;
    position: relative;
}

section.top-intern-page .container .row {
    margin-bottom: 0px !important;
}

.n-s1-izquierda {
    padding-right: 0px !important;
    background-color: var(--color-p);
}

.n-s1-izquierda img {
    width: 60%;
    display: block;
    margin: 0 auto;
    padding: 2em;
}

.n-s1-derecha p, .n-s1-derecha h5 {
    margin: 0 auto;
    text-align: justify;
}

h1.n-s2-title {
    text-align: center;
}

.n-s2 {
    background-image: url('../img/mini-logo.png');
    background-repeat: no-repeat;
    background-size: 5em;
    background-position: 80% 95%;
}

.n-s3 {
    background-color: var(--color-p);
    color: var(--blanco);
}

.n-s4-img {
    width: 15em;
}

.n-s3, .n-s4 {
    padding-top: 5em;
    padding-bottom: 5em;
}

.n-s2-content {
    text-align: center;
}

.n-s3-img {
    width: 15em;
}

.b-s1-sidebar {
    background-color: var(--color-p);
    color: var(--blanco);
}


.b-s1-sidebar-img {
    width: 50%;
    margin: 0 auto;
    display: block;
    margin-top: 2em;
}

.b-s1-title {
    text-align: center;
}

.b-s1-sidebar-art-img {
    width: 5em;
}

.b-s1-sidebar-art-title {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.b-s1-sidebar-art {
    padding-bottom: 3em;
    padding-top: 3em;
    border-bottom: 3px solid var(--color-s);
}

.ultimo-item {
    border: 0;  
}

.c-s1 {
    background-color: var(--blanco);
}

.c-s1-icon {
    font-size: 5em;
}

.c-s1-elementos {
    text-align: center;
}

section.c-s1 {
    padding-top: 10em;
    padding-bottom: 10em;
}

section.c-s2 {
    padding-bottom: 6em;
}

.c-s2-title {
    text-align: center;
}

.boton-enviar {
    margin: 0 auto;
    display: block;
    background-color: var(--color-p);
}


/* Pagina de Servicios Hover */
.box-wrap{
    align-items:center;
    justify-content:center;
}
.box{
    padding: 2em;
    background:white;
    margin-bottom: 2em;
    border:1px solid #d6d6d6;
    box-shadow:0 2px 3px 0px var(--color-p);
    border-radius:3px;
    transition:.2s all; 
}
.box-wrap:hover .box{
    filter:blur(3px);
    opacity:.5;
    transform: scale(.98);
    box-shadow:none;
}
.box-wrap:hover .box:hover{
    transform:scale(1);
    filter:blur(0px);
    opacity:1;
    box-shadow:0 8px 20px 0px var(--color-p);
}

img.img-service-page {
    margin: 0 auto;
    display: block;
    width: 3em;
}

.title-service-page {
    text-align: center;
}

.display-services {
    margin-bottom: 3em;
}

/* Productos Section */
.p-sidebar {
    background-color: var(--color-p);
    color: var(--blanco);
}

.p-sidebar-title {
    font-weight: 300;
    padding-bottom: 0.5em;
    border-bottom: 1px solid;
}

.p-sidebar-img {
    margin-bottom: 1em;
}

img.p-img {
    width: 99%;
}

/* Cards Effect */
.card-image {
    overflow: hidden;
}
/* .card-image img {
    transition: transform 2s, filter 1.5s ease-in-out;
    transform-origin: center center;
    filter: brightness(50%);
} */

.card-image img {
    transform-origin: center center;
}

/* .card-image img:hover {
    filter: brightness(100%);
    transform: scale(1.3);
} */
.card-image img:hover {
    filter: grayscale(80%);
}



b {
    font-weight: 900 !important;
}

/* Sliders */

section.slider, .slider, ul.slides, rs-slide {
    height: 450px !important;
    overflow: hidden;
}


h4.titulo-parallax {
    color: #fff;
    text-align: center;
    margin-top: 2em;
}


#scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: transparent;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    z-index: 9;
}

#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: var(--color-s);
}

section#inter2 {
    display: none;
}

#boton-mensaje {
    color: #df6931;
}

#boton-mensaje:hover {
    opacity: 0.7;
}

p.card-p {
    font-size: 0.9em;
    text-align: justify;
}


.dropdown-content {
    top: 5em !important;
    width: 25% !important;
}

ul#drop-modelo li, ul#drop-servicios li {
    margin-top: 0px;
    margin-bottom: 0px;
}

p.card-t {
    text-transform: uppercase;
}

p#title-servicio {
    text-align: center;
    font-weight: bold;
    color: var(--color-p);
}

a.sidebar-servicio {
    color: var(--color-s) !important;
}

a.sidebar-servicio li:hover {
    color: var(--color-p);
    font-weight: bold;
}

a.sidebar-servicio li {
    margin-bottom: 0.7em;
}

a.sidebar-servicio:visited {
    color: transparent;
}

/* Breadcrumb Section */
section.avant-breadcrumb {
    background-color: var(--color-p);
    color: #fff !important;
    font-weight: bold;
    margin-bottom: 2em;
    padding: 0.7em;
}

.breadcrumbs a {
    color: #fff;
}

img.img-servicio {
    width: 250px;
    height: 150px;
}

a.leer-mas.waves-effect.waves-light.btn-large.menu-boton:visited {
    color: #fff;
}


.servicios-top {
    text-align: left;
}


/* Cambios en el menu */
div#mega-menu-wrap-menu-1 {
    background-color: transparent;
}

a.mega-menu-link {
    color: var(--color-s) !important;
    font-size: 1.3em !important;
    margin-top: 1em !important;
}

.mega-current-menu-item a {
    color: #fff !important;
}

a.mega-menu-link:hover, a[aria-expanded="true"], #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: var(--color-s-h) !important;
    color: var(--color-p) !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: var(--color-s-h);
    color: var(--color-p) !important;
    font-weight: bold;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    color: var(--color-p) !important;
}

.infografia {
    text-align: center;
}

.infografia img {
    width: 80%;
}

.nosotros-bk {
    background-image: url('http://avantcl.com/preview/wp-content/uploads/2020/01/history-3.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.col.m12.infografia img {
    margin-top: 1em;
    margin-bottom: 1em;
}

.nosotros-bk div p {
    text-align: justify;
}


/* servicio ip */
img.imagen-modal-servicio {
    height: 60%;
    width: 60%;
    margin: 0 auto;
    display: block;
    padding-top: 1em;
    padding-bottom: 1em;
}